---
name: Missed target
route: /components/common/missed-target
edit: false
---

import { Playground, Props } from 'docz'
import MissedTarget from './missed-target'

# MissedTarget

<hr />

## Missed target
### Description
For providing users with a fallback state on product error.

```
// Summary accepts a string containing HTML in order to support linked text and basic text formatting.
// The recommended method is to pass through a component containing the HTML by defining a constant.
// Example usage:

export const summary = (
  <React.Fragment>
    Text summary with <a href="/components/common/missed-target">link</a>
  </React.Fragment>
);

<MissedTarget
  headline='Headline'
  summary={summary} />
```

<Playground>
  <MissedTarget
    headline='Headline'
    summary={<>Text summary with <a href="/components/common/missed-target">link</a></>} />
</Playground>

<hr />

## Properties
<Props of={MissedTarget} />
